*{
	margin:0px;
	padding:0px;
}
.wrapper{
	width:1000px;
	margin:20px auto;
}
.header{
	width:1000px;
	background-color: brown;
	border:1px groove gray;
	line-height: 100px;
}
.section{
	width:1000px;
	line-height: 600px;
}
.navlink{
	width:300px;
	line-height: 600px;
	float:left;
}
.navigation{
	width:298px;
	line-height: 299px;
	border:1px groove gray;
	background-color: #FFFFDBFF;

}
.linklist{
	width:298px;
	line-height: 299px;
	border:1px groove gray;
	background-color: #FFBFFDFD;

}
.content{
	width:698px;
	border:1px groove gray;
	line-height: 600px;
	background-color: white;
	float:left;
}
.footer{
	width:1000px;
	border: 1px groove gray;
	line-height: 30px;
	background-color: green;
}
h3{
	text-align: center;
	font-style: italic;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}